## rust-concat-idents 1.1.4

=== debian/changelog ===
rust-concat-idents (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package concat-idents 1.1.4 from crates.io using debcargo 2.6.1

  [ Michael Tokarev ]
  * Package concat-idents 1.1.4 from crates.io using debcargo 2.6.0

  [ James McCoy ]
  * Mark autopkgtests as flaky since the tests are not included in the crate.

 -- James McCoy <jamessan@debian.org>  Wed, 27 Dec 2023 13:33:43 -0500
