=== debian/control ===
Source: rust-concat-idents
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.103-~~) <!nocheck>,
 librust-syn-1+visit-mut-dev (>= 1.0.103-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concat-idents]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concat-idents
X-Cargo-Crate: concat-idents
Rules-Requires-Root: no

Package: librust-concat-idents-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev (>= 1.0.21-~~),
 librust-syn-1+default-dev (>= 1.0.103-~~),
 librust-syn-1+full-dev (>= 1.0.103-~~),
 librust-syn-1+visit-mut-dev (>= 1.0.103-~~)
Provides:
 librust-concat-idents+default-dev (= ${binary:Version}),
 librust-concat-idents-1-dev (= ${binary:Version}),
 librust-concat-idents-1+default-dev (= ${binary:Version}),
 librust-concat-idents-1.1-dev (= ${binary:Version}),
 librust-concat-idents-1.1+default-dev (= ${binary:Version}),
 librust-concat-idents-1.1.4-dev (= ${binary:Version}),
 librust-concat-idents-1.1.4+default-dev (= ${binary:Version})
Description: Allows concatenating multiple identifiers and using them everywhere - Rust source code
 Source code for Debianized Rust crate "concat-idents"
