=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-idents 1.1.4 --all-targets --all-features
Features: test-name=rust-concat-idents:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-idents 1.1.4 --all-targets
Features: test-name=librust-concat-idents-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-idents 1.1.4 --all-targets --no-default-features
Features: test-name=librust-concat-idents-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
